/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.body-bg{background:url(main-bg.gif) 50% 0% no-repeat #094165;}
.wrapper{margin:0 auto; width:970px;}
.header{height:159px;}
.h-left{float:left; width:50%; padding:20px 0 0;}
.h-right{float:right; width:403px; text-align:right;}
.secnav{height:94px;}
.sm-icons{float:right;}
.fb_iframe_widget span{width:157px !important; padding-top:4px;}
.tw-pos, .fb-pos{padding-right:8px;}

.banner-con{background:url(banner-runner.gif) 0% 0% repeat-y;}
.bc-left{float:left; width:230px;}
.bc-right{float:right; width:740px;}
.bt-r{position:relative; z-index:2;}
.bt-abs{position:absolute; width:914px; height:58px; left:0; top:0; background:url(banner-top.png) 0% 0% no-repeat;}

.container{height:1%; background:#fff; padding:20px;}
.con-left{float:left; width:695px;}
.con-right{float:right; width:215px;}

.m-15{margin-bottom:15px;}

#cmsfooter{padding:15px 0;}

.fb-r{position:relative; }
.fb-abs{position:absolute; width:200px; height:96px; right:0; top:0; }